C Header installation
Status: Closed Start date: 10/26/2012

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:    

Description

The intention is to have only one header for users which in turn includes a set of headers placed in src/xt. This header shall be

named yaxt.h and the current yaxt.h renamed xt_core.h.

A way to produce this header automatically shall be devised. It's currently unclear how to build a workable sequence of inclusion.

The tests shall in the future only use this header to prevent non-public interfaces from being used in the tests.

History

#1 - 11/01/2012 11:49 AM - Thomas Jahns

- Status changed from New to Resolved

This is working now since commit:c56b24733e

#2 - 11/14/2012 05:01 PM - redmine administrator

- Status changed from Resolved to Closed
